ใช้ Android 4.4 และกล้อง QX10/QX100? ไม่ยาก ก็ย้ายไปใช้ Camera360 สิ

camera360-qx10-1[1]

ถ้าใครใช้เลนส์กล้อง SONY QX10 หรือ QX100 ร่วมกับระบบปฏิบัติการรุ่นใหม่อย่าง Android 4.4 Kit Kat (ณ ตอนนี้มี Nexus 5 อยู่เครื่องเดียว) จะไม่สามารถใช้งานร่วมกันได้ เนื่องจากแอพ SONY PlayMemories Mobile นั้นใช้งานบน Android ตัวล่าสุดไม่ได้! กลายเป็นว่าความสามารถของกล้องทีเด็ดนี้ก็พังเละเทะน่ะสิ….

แต่ปัญหานี้ก็แก้ได้ไม่ยากนัก เพราะว่าแม้ SONY PlayMemories นั้นจะใช้งานบน Android 4.4 ไม่ได้ (เปิดแล้วจะ Crash ทันที) แต่ Camera 360 Ultimate ที่เป็นพันธมิตรกับ SONY นั้นใช้งานได้ดี (บางฟีเจอร์อาจจะดีกว่า PlayMemories ด้วยซ้ำ)

สำหรับการอัพเดท PlayMemories ให้รองรับกับ Android 4.4 นั้นคงต้องรออีกสักพักแต่มาแน่ ในระหว่างนี้คนที่ใช้เลนส์กล้องตัวนี้ก็คงต้องอาศัย Camera 360 Ultimate ไปก่อนครับ

ที่มา: Android Central